; AI driver
misc
{
  name=Terry Flyin'
  age=25
  country=UK
}
driving
{
  zandvoortgp
  {
    odometer=0.001493
  }
  lemansh
  {
    odometer=114.781677
  }
  unknowntrack
  {
    odometer=261.580261
  }
  gyralgplop
  {
    odometer=14526.245167
  }
  roadamerica
  {
    odometer=2823.863770
  }
  odometer=32739.836441
  ABSoval
  {
    odometer=939.172363
  }
  zandvoort
  {
    odometer=468.636414
  }
}
results
{
  zandvoortgp
  {
    name=Zandvoort GP
    best0
    {
      laptime=248838
      date=1126464600
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best1
    {
      laptime=248838
      date=1126466839
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best2
    {
      laptime=248838
      date=1126467337
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best3
    {
      laptime=248838
      date=1126467586
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best4
    {
      laptime=248838
      date=1126469079
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best5
    {
      laptime=248839
      date=1126464351
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best6
    {
      laptime=248839
      date=1126464849
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best7
    {
      laptime=248839
      date=1126465098
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best8
    {
      laptime=248839
      date=1126465347
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best9
    {
      laptime=248839
      date=1126465595
      car=Spyker
      car_id=Spyker
      flags=0
    }
  }
  lemansh
  {
    name=Le Mans 24h
    best0
    {
      laptime=262332
      date=1101571799
      car=Dome Vinck
      car_id=Dome_s101
      flags=0
    }
    best1
    {
      laptime=265382
      date=1101571712
      car=Dome Vinck
      car_id=Dome_s101
      flags=0
    }
    best2
    {
      laptime=282576
      date=1101571589
      car=Dome Vinck
      car_id=Dome_s101
      flags=0
    }
    best3
    {
      laptime=284500
      date=1101573728
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best4
    {
      laptime=286384
      date=1101662826
      car=Dome Vinck
      car_id=Dome_s101
      flags=0
    }
    best5
    {
      laptime=287042
      date=1101573671
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best6
    {
      laptime=287154
      date=1101574692
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best7
    {
      laptime=287192
      date=1101574328
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best8
    {
      laptime=287326
      date=1100370451
      car=Dome Vinck
      car_id=Dome_s101
      flags=0
    }
    best9
    {
      laptime=290202
      date=1101570677
      car=Porsche 996 GT3 CUP
      car_id=GT3_CUP
      flags=0
    }
  }
  unknowntrack
  {
    name=Carrera
    best0
    {
      laptime=67365
      date=1130695897
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best1
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best2
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best3
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best4
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best5
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best6
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best7
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best8
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
    best9
    {
      laptime=0
      date=0
      car=
      car_id=
      flags=0
    }
  }
  gyralgplop
  {
    name=Gyral Trophy Luckenwalde
  }
  roadamerica
  {
    name=Road America
  }
  name=Carrera
  best0
  {
    laptime=45176
    date=1098712442
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best1
  {
    laptime=45184
    date=1098712396
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best2
  {
    laptime=45580
    date=1098712227
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best3
  {
    laptime=45736
    date=1098712351
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best4
  {
    laptime=45812
    date=1098712182
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best5
  {
    laptime=46468
    date=1098712136
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best6
  {
    laptime=47650
    date=1099664354
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best7
  {
    laptime=50064
    date=1098711751
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best8
  {
    laptime=53994
    date=1099664306
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  best9
  {
    laptime=56710
    date=1099664187
    car=Ferrari 312
    car_id=fer312
    flags=0
  }
  ABSoval
  {
    name=ABS_oval
  }
  zandvoort
  {
    name=Zandvoort
  }
}
